## cleanit-dmo 0.4.9

=== debian/changelog ===
cleanit-dmo (0.4.9-0.0) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Feb 2026 16:17:08 +0100
