=== debian/control ===
Source: cleanit-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/ratoaq2/cleanit
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
 pybuild-plugin-pyproject, python3-poetry, python3-babelfish, python3-pysrt,
 python3-jsonschema, python3-yaml,

Package: python3-cleanit
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
Description: Subtitles extremely clean.
 A command line tool that helps you to keep your subtitles clean.  You can
 specify your own rules to detect entries to be removed or patterns to be
 replaced. Simple text matching or complex regex can be used. It comes with
 standard rules out of the box:
  * ocr: Fix common OCR errors
  * tidy: Fix common formatting issues (e.g.: extra/missing spaces after
    punctuation)
  * no-sdh: Remove SDH descriptions
  * no-lyrics: Remove lyrics
  * no-spam: Remove ads and spams
  * no-style: Remove font style tags like <i> and <b>
  * minimal: includes only ocr and tidy rules
  * default: includes all rules except no-style
