=== debian/watch ===
version=4

https://github.com/ratoaq2/cleanit/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
